body {
  padding: 0.5rem;
  background-color: #fff;
  color: #000;
  font-size: 1.5rem;
  font-family: "freight-text-pro", serif; }
  @media (min-width: 768px) {
    body {
      padding: 2rem; } }

h1, h2, h3, h4 {
  font-weight: 400; }

a {
  color: #000; }
  a:focus, a:hover {
    color: rgba(0, 0, 0, 0.6); }

small {
  font-size: 0.9rem; }

.mind {
  padding: 4rem 2rem 1rem;
  background-color: #d1efd2; }
  @media (min-width: 768px) {
    .mind {
      padding: 4rem 4rem 2rem; } }

.brand {
  margin-top: -7rem;
  text-align: center; }
  .brand__title {
    margin-top: 4rem;
    margin-bottom: 0;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: -6px;
    font-weight: bold;
    font-size: 4rem;
    font-family: "futura-pt-bold", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    line-height: 3rem; }
    @media (min-width: 768px) {
      .brand__title {
        font-size: 12rem;
        line-height: 10rem; } }
  .brand__lead {
    margin-top: -1.2rem;
    color: #000;
    font-weight: 400;
    font-size: 2.5rem;
    font-family: "freight-text-pro", serif;
    line-height: 2rem; }
    @media (min-width: 768px) {
      .brand__lead {
        margin-top: -3rem;
        font-size: 6rem;
        line-height: 5rem; } }

.things__title {
  margin-top: -1rem;
  text-align: center;
  font-size: 1.5rem; }
  @media (min-width: 768px) {
    .things__title {
      margin-top: -4rem; } }

.mind-list {
  margin-top: 4rem; }
  .mind-list__term {
    font-size: 2rem; }
    @media (min-width: 768px) {
      .mind-list__term {
        font-size: 3rem; } }
  .mind-list__desc {
    margin-top: 1.5rem;
    margin-bottom: 3rem;
    margin-left: 0; }
    @media (min-width: 768px) {
      .mind-list__desc {
        margin-left: 2rem; } }

.footer {
  margin-top: 3rem; }
